
Redmine - Feature #3230

git repo cron script

2009-04-23 19:30 - Dave Abdemoulaie

Status: Closed Start date: 2009-04-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

edavis10: can you include your git repo syncronization script in the redmine core? Thanks.

History

#1 - 2009-04-24 18:18 - Eric Davis

Part of the script I'm using is at http://gist.github.com/100634.  I also just came across Automatic synchronization of 2 git repositories today.

#2 - 2010-10-25 17:02 - Eric Davis

- Assignee deleted (Eric Davis)

#3 - 2011-03-04 17:03 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Wont fix
http://gist.github.com/100634
http://www.pragmatic-source.com/en/opensource/tips/automatic-synchronization-2-git-repositories
http://www.tcpdf.org

